Subject: (urth) FIREFLI-I-A-I-A-I!

From: m.driussi <m.driussi at genie.com>
Date: Tue, 04 Nov 1997 05:18:00 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Reply:  Item #8370618 from URTH at LISTS.BEST.COM@INET00#

Nutria,

Glad you like the firefly--something just clicked in my head.  I
guess we or I (if there are such distinctions anymore) just reached
critical mass--listen, this is kinda scarey--'member the mine at
Saltus?  Sure you do.  'Member the man-apes?  Course you do.  But at
first ol' Severian couldn't tell what they was, just points of light
off in the distance . . . five pointed stars . . . glowing . . . with
phosphorescence . . . like man-size fireflies . . .

I have to go lie down now.

=mantis=

P.S.  Oh yeah, one last thing--a fire fly is also known as a
"lightning bug."  Re: wand of Cim ("But don't call her `Wanda,'
Severin!")

=m=